<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="O2e-X8-ife">
    <device id="retina4_0" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="ufonts.com_century-gothic.ttf">
            <string>CenturyGothic</string>
        </array>
    </customFonts>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="loginVC" id="BYZ-38-t0r" customClass="ViewController" customModule="_MAGE" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SgB-S4-sDJ">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="splash_icon" translatesAutoresizingMaskIntoConstraints="NO" id="4IH-aE-Xaa">
                                        <rect key="frame" x="97.5" y="164" width="125" height="125"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="125" id="I7w-3I-ts0"/>
                                            <constraint firstAttribute="width" secondItem="4IH-aE-Xaa" secondAttribute="height" multiplier="1:1" id="LFQ-DH-LDq"/>
                                            <constraint firstAttribute="height" constant="125" id="c4e-YX-Kne"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="V1A Mobile" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DeJ-zw-KrX">
                                        <rect key="frame" x="24" y="297" width="272" height="42"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="42" id="dKY-ra-V7a"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="CenturyGothic" family="Century Gothic" pointSize="34"/>
                                        <color key="textColor" red="0.27450980390000002" green="0.61568627450000002" blue="0.83921568629999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="7IG-Px-4Ds">
                                        <rect key="frame" x="22" y="422" width="280" height="19"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <color key="tintColor" red="0.0" green="0.47699987890000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="textColor"/>
                                        <fontDescription key="fontDescription" name="CenturyGothic" family="Century Gothic" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" returnKeyType="go"/>
                                    </textField>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aE7-aJ-HMw">
                                        <rect key="frame" x="20" y="507" width="280" height="37"/>
                                        <color key="backgroundColor" red="0.27450980390000002" green="0.61568627450000002" blue="0.83921568629999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <fontDescription key="fontDescription" name="CenturyGothic" family="Century Gothic" pointSize="20"/>
                                        <state key="normal" title="RESET">
                                            <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="resetButtonClickedWithSender:" destination="BYZ-38-t0r" eventType="touchUpInside" id="rTO-uT-QTq"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="249" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6Jh-hE-aGg">
                                        <rect key="frame" x="20" y="458" width="280" height="37"/>
                                        <color key="backgroundColor" red="0.27450980390000002" green="0.61568627450000002" blue="0.83921568629999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <fontDescription key="fontDescription" name="CenturyGothic" family="Century Gothic" pointSize="20"/>
                                        <state key="normal" title="OK">
                                            <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="okButtonClickedWithSender:" destination="BYZ-38-t0r" eventType="touchUpInside" id="nVn-4v-FYY"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="DeJ-zw-KrX" firstAttribute="leading" secondItem="SgB-S4-sDJ" secondAttribute="leading" constant="24" id="1FY-VS-Zcd"/>
                                    <constraint firstItem="4IH-aE-Xaa" firstAttribute="centerX" secondItem="SgB-S4-sDJ" secondAttribute="centerX" id="BDW-J2-pu6"/>
                                    <constraint firstItem="6Jh-hE-aGg" firstAttribute="top" secondItem="7IG-Px-4Ds" secondAttribute="bottom" constant="17" id="HWl-nm-Qz9"/>
                                    <constraint firstItem="DeJ-zw-KrX" firstAttribute="top" secondItem="4IH-aE-Xaa" secondAttribute="bottom" constant="8" id="JvV-aN-qXM"/>
                                    <constraint firstItem="6Jh-hE-aGg" firstAttribute="leading" secondItem="SgB-S4-sDJ" secondAttribute="leading" constant="20" id="Khl-Gh-yqQ"/>
                                    <constraint firstAttribute="trailing" secondItem="6Jh-hE-aGg" secondAttribute="trailing" constant="20" id="NIP-yk-kXf"/>
                                    <constraint firstItem="DeJ-zw-KrX" firstAttribute="centerX" secondItem="SgB-S4-sDJ" secondAttribute="centerX" id="OOw-Sp-y1O"/>
                                    <constraint firstAttribute="trailing" secondItem="aE7-aJ-HMw" secondAttribute="trailing" constant="20" id="QqM-jH-W3H"/>
                                    <constraint firstItem="4IH-aE-Xaa" firstAttribute="top" secondItem="SgB-S4-sDJ" secondAttribute="top" constant="164" id="drD-wY-I83"/>
                                    <constraint firstItem="aE7-aJ-HMw" firstAttribute="leading" secondItem="SgB-S4-sDJ" secondAttribute="leading" constant="20" id="j8c-Ud-gxL"/>
                                    <constraint firstItem="7IG-Px-4Ds" firstAttribute="leading" secondItem="SgB-S4-sDJ" secondAttribute="leading" constant="22" id="jiq-y3-Ss5"/>
                                    <constraint firstItem="6Jh-hE-aGg" firstAttribute="top" secondItem="7IG-Px-4Ds" secondAttribute="bottom" constant="17" id="k4m-AJ-zhS"/>
                                    <constraint firstAttribute="bottom" secondItem="aE7-aJ-HMw" secondAttribute="bottom" constant="24" id="s3i-bR-nJV"/>
                                    <constraint firstItem="aE7-aJ-HMw" firstAttribute="top" secondItem="6Jh-hE-aGg" secondAttribute="bottom" constant="12" id="sV0-8F-3ab"/>
                                    <constraint firstItem="DeJ-zw-KrX" firstAttribute="top" secondItem="4IH-aE-Xaa" secondAttribute="bottom" constant="8" id="vAZ-83-mhG"/>
                                    <constraint firstItem="aE7-aJ-HMw" firstAttribute="top" secondItem="6Jh-hE-aGg" secondAttribute="bottom" constant="12" id="y8V-I1-tD2"/>
                                    <constraint firstAttribute="trailing" secondItem="7IG-Px-4Ds" secondAttribute="trailing" constant="18" id="yAf-qV-NHw"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="tintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="SgB-S4-sDJ" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="24A-cE-8LV"/>
                            <constraint firstItem="SgB-S4-sDJ" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="4mA-Y0-10i"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="SgB-S4-sDJ" secondAttribute="bottom" id="D5j-Cs-UMB"/>
                            <constraint firstAttribute="trailing" secondItem="SgB-S4-sDJ" secondAttribute="trailing" id="hwo-kv-8bd"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="UlQ-1d-ZAK"/>
                    <connections>
                        <outlet property="urlTF" destination="7IG-Px-4Ds" id="fr9-9u-Hyo"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1331.8840579710145" y="26.90217391304348"/>
        </scene>
        <!--Home ScreenVC-->
        <scene sceneID="KJ9-y1-brf">
            <objects>
                <viewController storyboardIdentifier="HomeScreenVC" id="VaU-o5-h4R" customClass="HomeScreenVC" customModule="_MAGE" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="p7D-ru-IuG"/>
                        <viewControllerLayoutGuide type="bottom" id="XBp-DZ-vue"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="1Vk-SJ-3O4">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <webView contentMode="scaleToFill" scalesPageToFit="YES" translatesAutoresizingMaskIntoConstraints="NO" id="96X-zV-bfP">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </webView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="96X-zV-bfP" firstAttribute="bottom" secondItem="XBp-DZ-vue" secondAttribute="top" id="Ixx-wY-mXJ"/>
                            <constraint firstAttribute="trailing" secondItem="96X-zV-bfP" secondAttribute="trailing" id="emj-U1-yc7"/>
                            <constraint firstItem="96X-zV-bfP" firstAttribute="leading" secondItem="1Vk-SJ-3O4" secondAttribute="leading" id="me9-pg-wZi"/>
                            <constraint firstItem="96X-zV-bfP" firstAttribute="top" secondItem="1Vk-SJ-3O4" secondAttribute="top" id="qJe-hZ-PZY"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="webViewCustom" destination="96X-zV-bfP" id="vdH-wG-U1s"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="j3t-sM-KkW" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2162.4000000000001" y="26.53673163418291"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="TRM-QN-QRk">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="O2e-X8-ife" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" misplaced="YES" id="pBS-sX-WLD">
                        <rect key="frame" x="0.0" y="20" width="320" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="26g-pp-kfK"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="sCX-3l-EMP" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="514" y="27"/>
        </scene>
    </scenes>
    <resources>
        <image name="splash_icon" width="125" height="125"/>
    </resources>
</document>
